<?php if (!defined('ABSPATH')) {
	die;
} // Cannot access directly. ?>

<div class="wrap td-wrap">

    <div class="td-admin-page-header">

        <div class="td-admin-page-header-text">
            <h1><?php esc_html_e('Welcome to OnLand!', 'onland'); ?></h1>
            <p><?php esc_html_e('A WordPress theme for Garden & Landscape service.', 'onland'); ?></p>
        </div>

        <div class="td-admin-page-header-logo">
            <img src="<?php echo get_theme_file_uri('inc/admin/assets/images/admin-logo.png'); ?>"/>
            <strong>V-<?php echo wp_get_theme()->get('Version'); ?></strong>
        </div>
    </div>

    <div class="td-admin-boxes">

        <div class="td-admin-box">

            <div class="td-admin-box-header">
                <h2><?php esc_html_e('Theme Documentation', 'onland'); ?></h2>
            </div>

            <div class="td-admin-box-inside">
                <p><?php esc_html_e('You can find everything about theme settings. See our online documentation.', 'onland'); ?></p>
                <a href="https://docs.themedraft.net/wp/onland/" target="_blank"
                   class="button"><?php esc_html_e('Go to Documentation', 'onland'); ?></a>
            </div>

        </div>

        <div class="td-admin-box">

            <div class="td-admin-box-header">
                <h2><?php esc_html_e('Theme Support', 'onland'); ?></h2>
            </div>

            <div class="td-admin-box-inside">
                <p><?php esc_html_e('Do you need help? Feel free to ask any question.', 'onland'); ?></p>
                <a href="https://support.themedraft.net/forum/onland-gardening-wordpress-theme" target="_blank"
                   class="button"><?php esc_html_e('Go to Support Forum', 'onland'); ?></a>
            </div>
        </div>
    </div>
</div>