<?php

// Control core classes for avoid errors
if ( class_exists( 'CSF' ) ) {

	CSF::createWidget( 'themedraft_blank_widget', array(
		'title'       => esc_html__( 'ThemeDraft : Blank Space Widget ', 'themedraft-core' ),
		'classname'   => 'themedraft_blank_widget',
		'description' => esc_html__( 'This a blank widget to create space.', 'themedraft-core' ),
		'fields'      => array(
			array(
				'type'    => 'notice',
				'style'   => 'info',
				'content' => esc_html__('This a widget to create space.',''),
			),
		)
	) );

	//
	// Front-end display of widget
	// Attention: This function named considering above widget base id.
	//
	if ( ! function_exists( 'themedraft_blank_widget' ) ) {
		function themedraft_blank_widget( $args, $instance ) {
			echo $args['before_widget'];
			if ( ! empty( $instance['title'] ) ) {
				echo $args['before_title'] . apply_filters( 'widget_title', $instance['title'] ) . $args['after_title'];
			}
			echo $args['after_widget'];
		}
	}
}
