<?php

$footer_image = onland_option('footer_image');

if(is_active_sidebar('onland-footer-widget')) :
    ?>
	<div class="footer-widget-area td-cover-bg">
	    <?php if(!empty($footer_image['url'])) : ?>
        <div class="footer-left-image">
            <img src="<?php echo esc_url($footer_image['url']); ?>" alt="<?php echo esc_attr($footer_image['alt']); ?>">
        </div>
        <?php endif; ?>

		<div class="container">
			<div class="row">
				<?php dynamic_sidebar( "onland-footer-widget" ) ?>
			</div>
		</div>
	</div>
<?php endif;?>