<?php
$toggle_sidebar = onland_option('enable_toggle_sidebar');
$toggle_icon = onland_option('toggle_icon');
$enable_cart_count = onland_option('enable_cart_count');
$header_cta_button = onland_option('header_cta_button', false);
$header_cta_text = onland_option('cta_text');
$header_cta_url = onland_option('cta_url');
$header_cta_icon = onland_option('cta_icon');
?>

<div class="header-buttons-area">
	<ul class="header-buttons-wrapper td-list-style">
		<?php if($toggle_sidebar == true) : ?>
		<li class="header-toggle-icon">
			<i class="<?php echo esc_attr($toggle_icon);?>"></i>
			<?php if(class_exists( 'WooCommerce' ) && $enable_cart_count == true): ?>
				<span class="cart-product-count"><?php echo WC()->cart->get_cart_contents_count();?></span>
			<?php endif; ?>
		</li>
		<?php endif; ?>
		<?php if($header_cta_button == true) : ?>
        <li class="header-button">
            <a class="td-button" href="<?php echo esc_attr($header_cta_url);?>"><?php echo esc_html($header_cta_text);?><i class="<?php echo esc_attr($header_cta_icon);?>"></i></a>
        </li>
		<?php endif; ?>
		<li class="mobile-menu-trigger"><span></span><span></span><span></span></li>
	</ul>
</div>
